export = HttpException;
declare class HttpException extends Error {
    /**
     * Create a new HttpException
     * @param {number} statusCode the HTTP status code to propagate to the client
     * @param {string} message the message to send to the client
     */
    static create(statusCode: number, message: string): HttpException;
    constructor(statusCode: any, message: any);
    statusCode: any;
}
//# sourceMappingURL=http.exception.d.ts.map