export = FilesystemDescriptorProvider;
declare class FilesystemDescriptorProvider {
    constructor(environment: any);
    environment: any;
    /**
     * Provide a refeerence to an OpenAPI descriptor stored on the local file-system, the location
     * of the descriptor can be provided using any of the `dino:openapi:descriptor`,
     * `dino_openapi_descriptor` or `DINO_OPENAPI_DESCRIPTOR` configuration variables,
     * if the configuration is not provided the default `src/main/resources/routes.yml` path will
     * be used.
     * @returns {string} the path of the OpenAPI descriptor file.
     */
    provide(): string;
}
declare namespace FilesystemDescriptorProvider {
    export { FilesystemDescriptorProvider };
}
/**
 * File system OpenAPI descriptor provider.
 */
type FilesystemDescriptorProvider = any;
//# sourceMappingURL=filesystem.descriptor.provider.d.ts.map